/*
Theme Name:    canberra-region-2016-centered-nav
Theme URI:      http://www.freerangewebdesign.com.au/
Description:    Custom Child theme - developed by Free Range Web Design : Liz Kelleher 
Author:         Liz Kelleher (Free Range Web Design)
Template:       twentysixteen
Version:        1.1
*/

/* We must first include the original css from the parent theme 
@import url("../twentysixteen/style.css");
*/

/*  ----index----

1.1 - General
1.2 - Links
1.3 - Header Layout
1.4 - Header details - float right
1.5 - Search
1.6 - Main layout
1.7 - Navigation
1.8 - Headings
1.9 - Media Queries
1.10 - banner and homepage slider
1.11 - single - and homepage layout
1.12 - other text formatting
1.13 - breadcrumbs
1.14 - Widgets and image captions
1.15 - Footer
1.16 - Columns shortcode
1.17 - hide image meta from carousel - requires carousel without jetpack plugin
1.18 - Images
1.19 - Buttons and image icons
1.20 - Responsive design - media queries


COLOURS
links  new green 00565C #2F840B - old Green for CBRJO
new link colour - blue #0066cc
text colour #333333 - BLACK
text colour  black - #333333
light grey - come text #686868
MAIN NAV - text #fff - white
MAIN NAV BG - #333333 - dark blue


SEE setting width : 100% makes nav width of container on larger screens*/


/*  1.1 - General  */


body {
   	background-color: #ffffff;
 	color: #333333!important;
    font-family: muli, Arial, serif!important;
    font-size: 1rem;
    line-height: 1.75;
}

button,
input,
select {
	background-color: #00565C;
}

/*
1.2 - Links
---------------------------------------------------------------------------------------------------- */


a {
    color: #0066cc;
    text-decoration: none;
}

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: 0 0 0 0 currentcolor;
}

/* MEMBER LOGIN - members plugin */

/* div confirming member is logged in */

div.member-logged-in {
    background-color: #00565C; /* green */
    color: #FFFFFF;
    font-size: 1.2em;
    padding: 11px 10px 10px;
	margin-top: 1em;
	margin-bottom: 1em;
    text-decoration: none;
	width: 100%;
}

div.member-logged-in a.logout {
    color: #FFFFFF;
	float: right;
}
div.member-logged-in a:focus,
div.member-logged-in a:active,
div.member-logged-in a:hover {
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px #fff solid;
}


/*
1.3 - Header Layout
---------------------------------------------------------------------------------------------------- */

.logo {
	max-height: 60px;
}

#top-header { /* line or bar across top of page */
    background-color: #ffd34d;
    color: #000000;
    padding: 6px 0;
    position: relative;
    text-align: center;
    width: 100%;
}

#top-header p {
	margin-bottom:0;
}

.site-branding img.cbr {
	display: none;
}

.site-branding {
	margin: 0.5em auto 0.5em 0;
}

.site-branding .site-title {
	display: none;}
	
.site-header {
    padding: 0; /* 0 4.5455% */
	margin: 0 auto;
    max-width: 1140px;
}

#site-header { text-align: center; }
#site-header a { display: block; background: white; }

.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
	color: #00565C;
}

.menu-toggle {
    background-color: #00565C;
    border: 1px solid #00565C;
    color: #fff;
   	font-size: 0.8125rem;
    margin: 1.07692em 0;
    padding: 0.769231em 1.5em;
}

.menu-toggle:before {
    font-family: 'genericons';
   	font-size: 0.7rem;
	content: '\f419';
	padding-right:10px;
}

.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
    background-color: #00565C;
    border-color: #00565C;
    color: #fff;
}

.primary-menu .current-menu-item {
	/* background-color: #; */
}



/*
1.4 - Header details - float right - top-menu
---------------------------------------------------------------------------------------------------- */

#top-menu {
    float: right;
   /* margin-right: 7.6%; */
    padding-top: 20px;
}
#top-menu ul li {
   /*  border-left: 1px solid; */
    display: block;
    float: left;
    margin-left: 15px;
    padding-left: 15px;
}
#top-menu li:last-child {
    margin-right: 0;
    padding-right: 0;
}
#top-menu li:first-child {
    margin-left: 0;
    padding-left: 0;
}
#top-menu li a {
    font-size: 1em;
    text-decoration: none;
	color:#333333;
}
#top-menu li a:hover {
    border-bottom: 1px dotted #333333;
}
#top-menu li.current_page_item a {
    background: #00565C none repeat scroll 0 0;
    color: #fff;
    padding: 5px 10px;
    width: 100%;
}

/* social icons added into main nav menu*/

#top-menu a[href*="twitter.com"]:before,
#top-menu a[href*="facebook.com"]:before,
#top-menu a[href*="instagram.com"]:before  {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-family: "Genericons";
	font-size: 32px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	speak: none;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	vertical-align: top;
}

#top-menu a[href*="twitter.com"]:before {
	content: "\f202";
} 

#top-menu a[href*="facebook.com"]:before {
	content: "\f203";
} 

#top-menu a[href*="instagram.com"]:before {
	content: "\f215";
}

.widget {
    border-top: none;
    margin-bottom: 3.5em;
    padding-top: 1.75em;
}

/*
1.5 - Search
---------------------------------------------------------------------------------------------------- */


/*
1.5 - Custom homepage - CBRJO
---------------------------------------------------------------------------------------------------- */

body.page-template-welcome #primary.content-area { /* otherwise sidebar space appears */
	width: 100%;
}

.homepage-25 { 
	position:relative; 
	margin-right:0; 
	float:left; 
	min-height:1px; 
	height:auto!important; 
	height:1px; 
	width:25%; }

div.homepage-25.box {
    font-size: 15px;
    height: 140px;
    letter-spacing: 0.5px;
	text-align:center;
	color:#fff;
	padding-bottom:5px;
}

div.homepage-25.box a {
	border-bottom:none;	
	font-size: 20px;
}

div.homepage-25.box span.fa {
    font-size: 20px;
    padding: 5px 0 0 0;
}

.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth { 
	float:none; width: 100%; }
	
.homepage-25 { 
	float:none; width:100%; }
	

/* half boxes on homepage */
div#content.welcome div.one_half.halfbox, div#content.welcome div.one_half_last.halfbox {
	height: 160px!important;
}

div#content.welcome div.one_half.halfbox a {
	margin-top:40px;
	color:#00565C;
	font-size: 22px;
}

div#content.welcome div.one_half_last.halfbox p {
	color:#C47859;
	font-size: 22px;
	padding-top:20px;
}

/* third boxes on homepage */

div#content.welcome  div.one_third { width:33%; }

div#content.welcome div.one_third.thirdbox, div#content.welcome div.one_third_last.thirdbox {
	height: 160px!important;
}

div#content.welcome div.one_third.thirdbox a {
	margin-top:40px;
	color:#00565C;
	font-size: 18px;
}

div#content.welcome div.one_third_last.thirdbox p {
	color:#C47859;
	font-size: 18px;
	padding-top:20px;
}

div#content.welcome div.three_fourth {
	padding-top:20px;	
	margin-right:1%;
}

#primary.full-width a div.homepage-25.box span.fa {
		font-size:50px;
	padding:15px 0 15px 0;

}

#primary.full-width a div.homepage-25.box img.fa {
	padding:15px 0 15px 0;

}

/*

1.6 - Main layout
---------------------------------------------------------------------------------------------------- */

.site-inner {
    max-width: none;
}

.site-content {
		padding: 0 4.5455%; /* 0 4.5455% */
	}


/*

1.6 - Events - using event organiser plugin
---------------------------------------------------------------------------------------------------- */

body.single.single-event footer.entry-footer p.post-date {
	display:none;
}

#secondary ul.upcoming-events {
	list-style:none;
	margin: 0 0 1.625em 0;
	font-size:80%;
}

#secondary ul.upcoming-events li {
	border-bottom: 1px dotted #999;
padding-bottom: 0.6em;
}

#secondary ul.eo-events {
	list-style:none;
	margin: 0 0 1.625em 0;
}

#secondary ul.eo-events li {
	border-bottom: 1px dotted #999;
padding-bottom: 0.6em;
}

span.datetime {
	font-weight: bold;	
}

/*
1.7 - Navigation
---------------------------------------------------------------------------------------------------- */

.main-navigation {
	font-family: muli, arial, sans-serif;
}

.main-navigation ul {
		margin:0 20px;
	}
	
.main-navigation a {
	color: #333333;  /* color of nav on small screens */
	text-transform: uppercase;
}

.main-navigation a:hover,
.main-navigation a:focus {
	color: #00565C;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a {
	font-weight: 700;
}

.dropdown-toggle:hover,
.dropdown-toggle:focus {
	color: #00565C;
}



/*
1.8 - Headings
---------------------------------------------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	color: #333333;  
	font-family: muli, arial, sans-serif!important;
	    font-weight: 300;

}

.post-navigation .post-title {
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.21739;
}

/*
1.9 - sub navigation - listing of pages within parent
---------------------------------------------------------------------------------------------------- */

ul.subnav {
	list-style-type: none;
	margin: 0 0 2em 0;
	width: 100%;
}
ul.subnav li
{
	border-bottom: 1px dotted #40A58B; /* lighter green than links */
	line-height: 1.6em;
	padding-top: 10px;
	padding-bottom:10px;
}

ul.subnav li.page_item_has_children.current_page_item a {
	color: #333333; 
	font-weight:bold;  
}

ul.subnav li.page_item_has_children.current_page_item ul.children li a {
	color: #333333;
	font-weight:bold;   /* standard link colour */
}

ul.subnav li.page_item_has_children.current_page_item ul.children li a:hover {
	font-weight:bold;   /* standard link colour */
}

ul.subnav li a {
	color: #666666;
	border-bottom:none;
}

ul.subnav li.current_page_item a {
	color: #333333;
	font-weight:bold;   /* standard link colour */
}

ul.subnav li a:hover {
	color: #333333;
	border-bottom: none;
}
 
ul.subnav li ul.children  {
margin-left: 20px;
}

.subnav li.page_item_has_children.current_page_item ul.children li {display: block;} /* show only the children of the current page ancestor */

.subnav li.page_item_has_children.current_page_ancestor ul.children li {display: block; color: #333333; font-weight:bold;}

.subnav li.page_item_has_children ul.children li {display: none;} /* show only the children of the current page ancestor */

.subnav li.current_page_ancestor.current_page_parent ul.children li.page_item_has_children ul.children {display: none;} /* dont show child pages pf other working groups */

.subnav li.page_item_has_children.current_page_ancestor.current_page_parent ul.children li.page_item_has_children.current_page_item ul.children {display: block;} /* show child pages of THIS current page working group */

.subnav li.page_item.page-item-1781.page_item_has_children.current_page_item ul.children li.page_item_has_children ul.children {display: none;} /* hide child pages ALL working groups while on top page */

ul.subnav li ul.children li {
		border-bottom: none;
		line-height:1.5em;
}

ul.subnav li h2 {
	font-size: 1.3em;
}

/* 
1.10 - banner and homepage slider - meteor slides plugin
 */

.meteor-slides p {
   display: none;}
	
	.responsive-slider.flexslider {
    background: transparent none repeat scroll 0 0 !important;
    border: medium none !important;
    border-radius: 0 !important;
    margin-bottom: 10px;
}
	
/*
1.11 - single - and homepage layout
---------------------------------------------------------------------------------------------------- */
.entry-title {
	font-size: 24px;
	font-size: 1.5rem;
	color: #333333;
}

.entry-title a {
	color: #333333;
}

.entry-title a:hover,
.entry-title a:focus {
	color: #666666;
}

.entry-footer a:hover,
.entry-footer a:focus {
	color: #666666;
}

.page-links a:hover,
.page-links a:focus {
	background-color: #00565C;
	color: #fff;
}

.comment-metadata a,
.pingback .comment-edit-link {
	color: #999999;
}

.comment-metadata a:hover,
.comment-metadata a:focus,
.pingback .comment-edit-link:hover,
.pingback .comment-edit-link:focus {
	color: #00565C;
}

.required {
	color: #00565C;
	font-family: Merriweather, Georgia, serif;
}

.site-main > article {
	margin-bottom: 3.5em;
}


.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content { /* padding overall - adjust in breadcrumb too */
    margin-left: 7.6923%;
    margin-right: 7.6923%;
}

/* adjust spacing in margin on SINGLE - news items */
body.single .entry-header, body.single .entry-summary, body.single .entry-content, body.single .entry-footer, body.single .page-content { /* padding overall - adjust in breadcrumb too */
    margin-left: 0%;
    margin-right: 0%;
}

/* thumbnail images (featured image) as shown on homepage listing */
.home-news-image {
	margin: 0.375em 1em 0em 0;
	float:left;
}

/* limit height of post thumbnail images */


.post-thumbnail {
     max-height: 300px;
     overflow: hidden;
     display: flex;
     flex-direction: column;
     justify-content: center;
}

.post-thumbnail img {
     flex-shrink: 0;
    margin: 0 auto;
}


/*
1.12 - other text formatting - social links
---------------------------------------------------------------------------------------------------- */

.post-navigation {
    border-bottom: 4px solid #00565C;
    border-top: 4px solid #00565C;
}

.post-navigation div + div {
    border-top: 4px solid #00565C;
}

.post-navigation a {
    color: #00565C;
}

.post-navigation a:hover .post-title,
.post-navigation a:focus .post-title {
	color: #00565C;
}

.social-navigation a:before {
	font-size: 36px;
}

.social-navigation a:before {
	content: "\f415";
	height: 64px;
	line-height: 64px;
	text-align: center;
	width: 68px;
}

.social-navigation a {
	border: 1px solid #d1d1d1;
	border-radius: 50%;
	color: #00565C;
	display: block;
	height: 70px;
	position: relative;
	width: 70px;
}

.social-navigation a:hover:before,
.social-navigation a:focus:before {
	color: #00565C;
}

/* social icons viewed below mobile nav menu*/


#site-header-menu.site-header-menu.toggled-on nav#social-navigation.social-navigation a {
	border: 1px solid #333333;
	color: #333333;
}

/* social icons added into main nav menu*/

.main-navigation a[href*="twitter.com"]:before,
.main-navigation a[href*="facebook.com"]:before,
.main-navigation a[href*="instagram.com"]:before  {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-family: "Genericons";
	font-size: 32px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	speak: none;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	vertical-align: top;
}

.main-navigation a[href*="facebook.com"]:before {
	content: "\f203";
} 
.main-navigation a[href*="twitter.com"]:before {
	content: "\f202";
} 

.main-navigation a[href*="instagram.com"]:before {
	content: "\f215";
}


/* buttons etc */

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #00565C;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
textarea:focus {
	border-color: #00565C;
}

.pagination .prev:hover,
.pagination .prev:focus,
.pagination .next:hover,
.pagination .next:focus {
	background-color: #00565C;
}

.widget_calendar tbody a {
	background-color: #00565C;
}

.tagcloud a:hover,
.tagcloud a:focus {
	border-color: #00565C;
	color: #00565C;
}

.menu-toggle:hover,
.menu-toggle:focus {
	background-color: transparent;
	border-color: #00565C;
	color: #00565C;
}

/* remove hyphens */

.post-navigation .post-title,
.entry-title,
.comments-title {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

/* date and category on single posts */

.entry-footer {
    color: #999999;
    font-family: muli, arial, sans-serif;
    font-size: 0.8125rem;
}

/* pagination on posts index */

.pagination {
    border-top: 4px solid #00565C;
    font-family: muli,"Helvetica Neue",sans-serif;
}

.pagination::before, .pagination::after {
    background-color: #00565C;
}

.pagination .prev, .pagination .next {
    background-color: #00565C;
    color: #fff;
}

.page-header {
    border-top: none;
}

/* 
1.13 - breadcrumbs - using yoast plugin
---------------------------------------------------------------------------------------------------- */

p#breadcrumbs {
    font-size: 0.8em;
    margin-left: 7.6923%;
    margin-right: 7.6923%;
}

/*
1.14 - Widgets and image captions
---------------------------------------------------------------------------------------------------- */

/* events organiser plugin - widget calendar on events page */

table#wp-calendar {
	width:100%;
	float: none;
	font-size:0.9rem;
	
}

table#wp-calendar caption {
text-align: right;
text-transform:uppercase;	
}

table#wp-calendar td, table#wp-calendar th {
		line-height:2rem;

}
	
/*

1.15 - Footer
---------------------------------------------------------------------------------------------------- */
.site-info {
	color: #999999;
}

.site-info a {
	color: #999999;
}

.site-info a:hover,
.site-info a:focus {
	color: #00565C;
}

.site-footer .main-navigation {
    display:none;
}

/*
1.16 - Columns shortcode 
---------------------------------------------------------------------------------------------------- */
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth { 
	float:none; width: 100%; padding: 0 7%; }


/*
1.17 - hide image meta from carousel - requires carousel without jetpack plugin 
---------------------------------------------------------------------------------------------------- */

.jp-carousel-image-meta {
display: none!important;	
}

/* 
1.18 - Images 
---------------------------------------------------------------------------------------------------- */


img[class*="align"], 
img[class*="wp-image-"], 
#content .gallery .gallery-icon img {
    border: none;
    padding: 6px;
}

/* remove border below images in gallery - as links they are underlined otherwise */

#content .gallery a {
	border-bottom:none;
}

a img {
	border-bottom:none;
}

/* METEOR SLIDES */


/* 
1.19 - Buttons and image icons 
---------------------------------------------------------------------------------------------------- */



/* add icons for pdf and document uploads 

a[href$=".PDF"], a[href$=".pdf"] {
	padding: 2px 10px 2px 40px;
	background: url("images/pdf_sml_icon.gif") left center no-repeat;
}

a[href$=".XLS"], a[href$=".xls"], a[href$=".xlsx"] {
	padding: 2px 10px 2px 40px;
	background: url("images/xls_sml_icon.jpg") left center no-repeat;
}

a[href$=".DOC"], a[href$=".doc"], a[href$=".docx"] {
	padding: 2px 10px 2px 40px;
	background: url("images/word_sml_icon.jpg") left center no-repeat;
}
*/

/*
1.20 - Responsive design - media queries
---------------------------------------------------------------------------------------------------- */


/**
 * 14.1 - >= 710px
 */

@media screen and (min-width: 44.375em) {
	body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
    height: 0;
}


	.site {
		margin: 0;
	}


.site-main {
    margin-bottom: 1em;
	margin-top:1.3em;}
	
		.header-image {
		margin: 0em 0;
	}


	.entry-title {
		font-size: 33px;
		font-size: 2.0625rem;
		line-height: 1.2727272727;
		margin-bottom: 0.8484848485em;
	}

	.post-navigation .post-title {
		font-size: 20px;
		font-size: 1rem;
		line-height: 1.25;
	}

.meteor-slides p {
	display:block;
   background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-family: muli;
    font-size: 1.5em;
    left: 0;
    line-height: 20px;
    margin: 0;
    padding: 2% 6%;
    position: absolute;
    text-align: right;
    text-shadow: 1px 1px 1px #000;
    width: 100%;}
	
	 body:not(.custom-background-image).admin-bar:before {
		top: 0px;
	}
	
	.homepage-25 { 
	float:left; 
	width:25%; }
 
 div.homepage-25.box {
	padding-bottom:20px;
}

 div.homepage-25.box span.fa {
    font-size: 50px;
    padding: 15px 0 5px 0;
}

}


/**
 * 14.2 - >= 783px
 */

@media screen and (min-width: 48.9375em) {
	  body:not(.custom-background-image).admin-bar:before {
		top: 0px;
	} 

}


/**
 * 14.3 - >= 910px
 */

@media screen and (min-width: 56.875em) {
	
		    .site-header-main .site-branding {
        margin: 0;
		width:100%;
    }
	
	.site-branding img.cbr {
	display: block;
	max-width:200px;
	float:right;
	margin:20px 30px 0 10px;
}

    .site-header-menu {
  background-color: #333333;
    margin: 1em 0 0.1em;
    padding-bottom: 0.5em;
    padding-left: 2em;
    padding-top: 0.5em;
    width: 100%;
	    }


    .primary-menu {
        width: auto;
    }
	
.main-navigation a {
	color:#ffffff;
    padding: 0 0.875em;
	line-height:2em;
	}
	
.main-navigation li:hover > a,
	.main-navigation li.focus > a {
		color: #cccccc;
	}
	
	.main-navigation ul ul a {
    color: #333333;  /* color of dropdown in nav bar */
	}
	
	/* center nav menu */
	.main-navigation .primary-menu > li {
		display: inline-block;
		float: none;
	}
	.main-navigation ul {
		text-align: center;
		margin:0;
	}
	/* end center nav menu */
	
	table#wp-calendar {
	width:30%;
	float: right;
	
}

	
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth { 
	position:relative; 
	margin-right:4%; 
	padding: 0 1%;
	float:left; 
	min-height:1px; 
	height:auto!important; 
	height:1px; }
.one_half { width:48%; }
.one_third { width:30.6666%; }
.two_third { width:65.3332%; }
.one_fourth { width:22%; }
.two_fourth { width:48%; }
.three_fourth { width:74%; }
.one_fifth { width:16.8%; }
.two_fifth { width:37.6%; }
.three_fifth { width:58.4%; }
.four_fifth { width:79.2%; }
.one_sixth { width:13.3333%; }
.two_sixth { width:30.6666%; }
.three_sixth { width:47.9998%; }
.four_sixth { width:65.3332%; }
.five_sixth { width:82.6665%; }
.last { margin-right:0!important; clear:right; }
.one_half .one_half { margin-right:8.3333%; width:45.8333%; }
.one_half .one_third { margin-right:8.3333%; width:27.7778%; }
.one_half .two_third { margin-right:8.3333%; width:63.8889%; }
.two_third .one_third { margin-right:6.1224%; width:29.2517%; }
.two_third .two_third { margin-right:6.1224%; width:64.6258%; }
.two_third .one_fourth { margin-right:6.1224%; width:20.4082%; }

.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
    margin-left: 10%;
    margin-right: 10%;
}

/*
Sidebar from right to left or left to right
----------------------------------------------------------------------------------------------------

	.sidebar {
		float: left;
		margin-left: 75%;
		padding: 0;
		width: 25%;
		padding-top:4%;
	}

	.content-area {
		float: left;
		margin-right: -100%;
		width: 70%;
	} */

.sidebar {
		float: left;
		margin-left: 1%;
		padding: 0;
		width: 20%;
		padding-top:4%;
	}

	.content-area {
	float: right;
    margin-left: 0;
    margin-right: 0;
    width: 75%;	}

	.site-content {
		padding: 0; /* 0 4.5455% */
	}


/*
Menu Fix to Full Width - nav bar and background to extend full width of screen
---------------------------------------------------------------------------------------------------- */
 
body {
padding: 0 0;}
 
.site-footer
 {
max-width: 1140px;
margin:0 auto;}

#page
 {
max-width: none;}

#content	{
		max-width: 1140px;
		margin: 0 auto;
	}
	
.header-image	{
		max-width: none;
		margin: 0 auto;
	}
	
	.meteor-slides .mslide img {
	width:100%;  /* makes image full width on screens larger than 2000px - set in slideshow settings */
		}
		
		div.meteor-slides {
    margin: 0 auto; }

	.no-sidebar .entry-header,
	.no-sidebar .entry-content,
	.no-sidebar .entry-summary,
	.no-sidebar .entry-footer,
	.no-sidebar .comments-area,
	.no-sidebar .image-navigation,
	.no-sidebar .post-navigation,
	.no-sidebar .pagination,
	.no-sidebar .page-header,
	.no-sidebar .page-content,
	.no-sidebar .content-bottom-widgets {
		margin-right: 10%;
		margin-left: 10%;
	}

	.widecolumn {
		padding-right: 10%;
		padding-left: 10%;
	}

}

/**
 * 14.4 - >= 985px
 */

@media screen and (min-width: 61.5625em) {

.logo { 
	max-height: 100px; /* customise this width */
    padding-top: 0em;
	}
	

.site-main {
    margin-bottom: 2em;
}

	.entry-title {
		font-size: 40px;
		font-size: 2.5rem;
		margin-bottom: 0.5em;
		color: #333333;
	}

	.site-main > article {
		margin-bottom: 3em;
	}

/* Prevent date from floating left - appears now above content */

/* line 3512 */
body:not(.search-results) article:not(.type-page) .entry-footer {
	float: none;
	margin-top: 2em;
	width: 100%;
	}
	
/* line 3484 */
body:not(.search-results) article:not(.type-page) .entry-content {
	float: none;
	width: 100%;
}

body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content {
    float: none;
    margin-left: 10%;
    margin-right: 10%;
    width: 80%;
}

/* line 3552 */
	body.no-sidebar:not(.search-results) article:not(.type-page) .entry-footer {
	    margin-left: 10%;
 	   	margin-right: 10%;
		width: 80%;
	}

	.post-thumbnail {
		margin-bottom: 1.625em;
	}


}


/**
 * 14.5 - >= 1200px
 */

@media screen and (min-width: 75em) {

.header-image {
    margin-top: 0.5em;
    margin-bottom: 0em; /* spacing below slider banner */
}

}